
/* -------------------------------------------------------------- 
   
   typography.css
   * Sets up default typography.
-------------------------------------------------------------- */
/* Fonts
-------------------------------------------------------------- */
/* 	Global Font-Size.  Line-heights & vertical margins are automatically
	calculated from this.  The percentage is of 16px (0.75 * 16px = 12px) */   
body { font-size: 70%; }
/* Default fonts and colors. */   
body { 
	background-color: #dedfe0;
  	color: #333333; 
  	font-family: Verdana, "Helvetica Neue", "Lucida Grande", Helvetica, Arial, sans-serif; 
	margin-top:0pt;
	margin-bottom:10pt;
      text-align:center;
}
h1,h2,h3,h4,h5,h6 { 
  color: #454c5d;
  font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif; 
  font-weight: bold;
}
/* Headings
-------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6 { font-weight: bold; }
h1 { font-size: 14pt; font-weight: bold;  line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 12pt; font-weight: bold;  margin-bottom: 0.5em; }
h3 { font-size: 11pt; line-height: 1; margin-bottom: 0.5em;}
h4 { font-size: 10pt; line-height: 1.25; margin-bottom: 0.5em; }
h5 { font-size: 10pt; font-weight: bold; margin-bottom: 0.5em; }
h6 { font-size: 8pt; font-weight: bold; margin-bottom: 0.5em; }
/* Text elements
-------------------------------------------------------------- */
p           { margin: 0 0 0 0;  color: #333333; }
p.last      { margin-bottom: 0; }
/*p img       { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }*/
p img.top   { margin-top: 0; } /* Use this if the image is at the top of the <p>. */
ol      	{ margin:0 0 0 0; }
ul          { list-style-image: url(/images/internet/aalaus/System/bullet-green2.gif);}
ul a		{ color: #426bb3; font-weight: bold;  }
/*ol          { list-style-type: decimal; }*/
ol a		{ color: #426bb3; font-weight: bold;  }
dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}
abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin-top: 1.5em; font-style: italic; }
del         { color:#666; }
a:focus, 
a:hover     { color: #4689FF; }
a           { color: #6699ff; text-decoration:none;}
blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; background: #ffc; }
dfn         { font-weight: bold; }
pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5; } 
tt          { display: block; margin: 1.5em 0; line-height: 1.5; }
/* Tables
-------------------------------------------------------------- */
table, .form { border-spacing: 0px 0px; caption-side: bottom; width: 99%;}
.form { border-collapse: collapse; }
th      { 
	border: 1px solid #cecdce;
	font-weight: bold; 
	background: url(/images/internet/aalaus/System/bg-table-header.gif) no-repeat; 
	width: 100%; 
	padding-top: 4px; 
	padding-bottom: 4px;
}
td      { border: 1px solid #cecdce; }
tr	  { vertical-align:top;}
th, td  { padding: 4px; } /*width: 170px;}*/
tfoot   { font-style: italic; }
caption { color: #a5a5a5; float: right;  }
/* Use this if you use span-x classes on th/td. */
table .last { padding-right: 0; }
/* Table Classes (3/2 columns) used for richtext tables
-------------------------------------------------------------- */
.table		{width: 100%;border-spacing: 0px 0px; caption-side: bottom; border-collapse: collapse;}
.table .leftcol	{float: left; width: 171px; border: 1px solid #cecdce; }
.table .midcol	{float: left; width: 171px; border: 1px solid #cecdce; }
.table .rightcol{float: left; width: 171px; border: 1px solid #cecdce; }
.table .header, .formTitle 	{
	font-weight: bold; 
	background: url(/images/internet/aalaus/System/bg-formtable-header-35.png) repeat-x 0; 
	height: 35px;
	/*padding:0;*/
	color: #454c5d;
	margin: 0;
	line-height:1.4;  /*0.8*/
      vertical-align:middle;
}
.threelinesHeader{
	background: url(/images/internet/aalaus/System/bg-table-header-3lines.png) repeat-x 0;
	/*height: 61px;*/
	font-weight: bold; 
	color: #454c5d;
	margin: 0;
	line-height:1.4; 
      vertical-align:middle;
}
.table .label, .form .label { vertical-align: top; background: #eeeded; }
.table td { padding: 5px; vertical-align: top; }
.table .caption	{ color: #a5a5a5; float: right;  }
.cellWidth { height: 1px; font-size: 0; line-height: 0; position: relative; z-index: 0; } /*background-color: green; }*/
.table .mandatory { color: red; }
/* Table Classes (2 columns) (eg car insurance)
-------------------------------------------------------------- */
.twocoltable	{width: 100%}
.twocoltable .twoleftcol	{float: left; width: 45%;  }
.twocoltable .tworightcol	{float: left; width: 45%;   }
.twocoltable p {padding-right: 5px;}
.twocoltable ul  { list-style-image: url(/images/internet/aalaus/System/tick-med.gif); margin:0;}
.twocoltable h4 {margin-top: 0;}
.onecelltable {width: 95%; border: 1px solid #cecdce; padding: 4px;}
.noboardertable table{ border: none; }
.noboardertable td{ border: none; }
/* form classes
-------------------------------------------------------------- */
.form .fieldShort { width: 15%; }
.form .fieldMedShort { width: 35%; }
.form .fieldMedium { width: 50%; }
.form .fieldMedLong { width: 60%; }
.form .fieldLong { width: 75%; }
.form .fieldFull { width: 100%; }
/* default classes
-------------------------------------------------------------- */
.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.quiet      { color: #666; }
.hide       { display: none; }
.highlight  { background:#ff0; }
.added      { color:#060; }
.removed    { color:#900; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }
